<div [ngSwitch] = "gameIsRunning">
  <div *ngSwitchCase = "false">
    <div class="pokreniIgruBtn">
      <input type = "button" value= "Pokreni Igru" class="btn btn-primary"  [disabled] = "gameIsRunning"
      (click)=" startGameButton()">
    </div>
  </div>


  <div *ngSwitchDefault>
    <div class = "questionBox">
      <textarea rows="2" cols="50" readonly placeholder="{{questionText}}"></textarea>
    </div>
<div class="Buttons">
    <input type = "button" value= {{answer_1}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(1)">
    <input type = "button" value= {{answer_2}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(2)">
    <input type = "button" value= {{answer_3}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(3)">

    <input type = "button" value= "Sledeće pitanje" class="btn btn-primary" [disabled] = "buttonPressed"
    (click)="nextQuestionButton()">
  </div>
  </div>
</div>






